name: checkout

on: 
  push:
    tags:
      - '*'

jobs:
  checkout:
    runs-on: fedora-iso-creation:42:docker://git.phyllo.me/roots/fedora-iso-creation:42

    steps:
      - uses: https://git.phyllo.me/actions/checkout@v4
        with:
          fetch-depth: 0